@charset "UTF-8";

/* =========================================================
* modal
* ========================================================= */
body.modal-open{overflow: hidden;}
.modal{
	display: none;
	position: fixed;
	top: 0; left: 0;
	width: 100%; height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 1050;
}
.modal-backdrop{
	position: fixed;
	top:0; left:0;
	width:100%; height:100%;
	background-color: rgba(0,0,0,0.5);
	z-index: 1040;
}
.modal[data-backdrop="false"] .modal-content {
	box-shadow: 0px 0px 15px #0000004D;
	border: 1px solid #474355;
}
.modal-dialog{
	position: relative;
	margin: 5% auto;
}
.modal-dialog-centered{
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: -webkit-fill-available;
}

.modal-400 { max-width: 400px; }
.modal-500 { max-width: 500px; } 
.modal-560 { max-width: 560px; }
.modal-600 { max-width: 600px; }
.modal-800 { max-width: 800px; }
.modal-960 { max-width: 960px; }
.modal-1050 { max-width: 1050px; }
.modal-1200 { max-width: 1200px; }

.modal .line-2{
    width: 100%;
    height: 2px;
    background: #464646;
    margin-top: 22px;
}
.modal-header{
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
}
.modal-header .close{
	flex-shrink: 0;
    width: 26px;
    height: 26px;
    background-image: url(/static/image/icon/icon-modal-close-white.png);
    background-repeat: no-repeat;
    background-position: center;
}
.modal-content{
    position: relative;
    display: flex;
    flex-direction: column;
    background-color: #FFF;
    border-radius: 0.25rem;
    /* padding: 1rem; */
    width: 100%;
}
.modal-body{
    min-height: 100px; /* 원하는 최소값 */
}
.modal.type-01{font-size: 16px;}
.modal.type-01 .modal-content{
    border-radius: 7px;
    overflow: hidden;
}
.modal.type-01 .modal-header{
    padding: 21px 2.25em;
    background: linear-gradient(180deg, #334180 0%, #111E5A 16%, #111E5A 100%);
}
.modal.type-01 .modal-header h5{
    font-size: 32px;
    font-weight: 800;
    letter-spacing: 0.32px;
    color: #FFFFFF;
    word-break: keep-all;
}
.modal.type-01 .modal-body{
    border-top: solid 5px #D9D9D9;
    padding: 1.625em 2.5em 2.25em;
}


/* .newsVeiw .info .tit{
	font-size: 36px;
	font-weight: 700;
	letter-spacing: -0.9px;
	color: #2F2F2F;
} */
.modal.type-01 .modal-body .contents{ letter-spacing: -0.45px; font-size: 18px; font-family: "Pretendard", sans-serif; white-space: pre-line; word-break: break-word;}
/* .newsVeiw .file{ display: flex; padding: 25.5px 45px; border: solid #E4E9EE; border-width: 1px 0px 1px 0px; }
 */






/* 라디오박스 */
input[type="radio"]{display: none;}
input[type="radio"]:checked + .text::before{
    border: none;
    background: url("/static/image/icon/radio-on.svg") no-repeat center/contain;
}
input[type="radio"]:disabled:checked + .text::before{
	border: solid 5px gray;
    background: none;
}
.radio-list{
    display: flex;
    gap: 10px 30px;
    flex-wrap: wrap;
    align-items: center;
}
.radio-wrap{
	display: flex;
	align-items: center;
	cursor: pointer;
    position: relative;
}
.radio-wrap .text{position: relative;padding-left: 30px;font-size: 16px;font-weight: 500;letter-spacing: 0.4px;color: #000000;}
.radio-wrap .text::before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 23px;
    height: 23px;
    background: #FFFFFF;
    border-radius: 50%;
	border: 2px solid #EAEAEA;
}
/*	업무/대민 페이지에서 사용되므로
	@media는 common.css 에서 관리 */